.section10{
    background-color: #2db8f5;
    background-image: url('https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home2-bg2.png');
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 90px 0;
}

.section10 .section-title{
    color: white;
}
.section10-block{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.section10-item{
    margin: 15px;
    width: 24%;
    background-color: white;
    border-radius: 20px;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid #d1dceb;
}
.hr-grey{
    width: 80%;
    height: 1px;
    background-color: #d1dceb;
}

.section10-item:hover{
    border-color: #ff4e00;
}

.section10-item h2{
    font-size: 24px;
}

.section10-item h1{
    color: #ff4e00;
    font-size: 80px;
}

.section10-item p{
    color: #9a9898;
    font-size: 20px;
    margin-bottom: 10px;
}
.section10-item ul{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 50px
}
.section10-item ul li{
    line-height: 2;
}
.section10-item button{
    margin-bottom: 20px;
}
@media screen and (max-width: 425px){ 
    .section10 .section-title{
        font-size: 25px;
        margin-bottom: 10px;
    }
    .section10-block{
        flex-wrap: wrap;
        width: 90%;
    }
    .section10-item{
        width: 100%;
    }
    .section10-block .section10-item:not(:last-child){
        margin-bottom: 20px;
    }
    .section10{
        background-image: none;
        padding: 50px 0;
    }

}
